mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

Indicates whether instruction checking is strictly ordered or relaxed, and whether strings are interned. The flags come in complementary pairs. Setting neither flag of a pair indicates that the corresponding characteristic should be left unchanged. Setting both bits is an error that is detected by the constructor for .

To be added.
- Field
  System.Runtime.CompilerServices.CompilationRelaxations

  Indicates that literal strings are not interned; currently only noticed when set for Assemblies.

  2.0.0.0
  4.0.0.0